boot=/dev/hda
map=/boot/map
install=/boot/boot.b
prompt
timeout=50
default=dos
vga=0x318

image=/boot/vmlinuz-2.2.12-20
	label=linux
	initrd=/boot/initrd-2.2.12-20.img
	read-only
	root=/dev/hda5

other=/dev/hda1
	label=dos
